
Travel,Inc. - Task #4689

Feature # 3734 (Closed): Como utilizador eu pretendo encontrar a maneira mais barata de efectuar o meu trajeto

Base de Dados

19/11/2012 23:42 - Luis Oliveira

Status: Closed Start date: 19/11/2012

Priority: Normal Due date:  

Assignee: Nuno Fonseca % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 0.00 hour

Description

Criação de dados de teste

History

#1 - 20/11/2012 11:31 - Luis Oliveira

- Status changed from In Progress to Resolved

#2 - 20/11/2012 16:02 - Luis Oliveira

- Status changed from Resolved to Closed

- translation missing: en.field_remaining_hours set to 0.0
